html, Body {
	margin:5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0;
}

Body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	background-color:#D0D1D3;
	font-size: small;
	line-height: inherit;
	background-image: url(images/template/gradientpatterntile.gif);
	background-repeat: repeat-x;
}
.Container {
	width:760px;
	line-height: normal;
	background-color: #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.MainMenu {
	text-align:center;
	}
.ImageBar {}
	
.LHMenu {
	padding-left:0px;
	padding-top: 0px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	word-spacing: 5px;
	letter-spacing: 0px;
	color: #999999;
}
.LHsideBar {
	padding-left:0px;
	padding-top: 10px;
	background-color: #E4E9ED;
}
.Content {
	padding-left: 20px;
	padding-right: 2px;
	background-color: #FFFFFF;
	height:540;
	text-align:
	}
	
.bod{
	color:#FF0099;
	font-size: 12px;
	letter-spacing: 0.5px;
	word-spacing: 0px;
	}

.Footer {
	font-size: 10px;
	padding-top: 0px;
	padding-bottom: 5px;
	height: 10px;
}
	
.Webmaster {
	text-align:center;
	color: #FFFFFF;
	width: 100%;
	font-size: x-small;
}
.BottomLogo{
	position:relative;
	float: right;
	bottom: 12px;
	left: 12px;}
	
.FloatLeft {
	float: left;
	padding-right: 4px;
}
	
.FloatRight {
	float: right;
	position: relative;
	padding-left: 4px;
	}
	
p {
	text-align:left;
	font-size: 12px;
	color: #000000;
	margin-top: 0px;
	margin-bottom: 20px;
	letter-spacing: 0.5px;
	word-spacing: 3px;
	line-height: 25px;
}
	
h1 {
	font-size: 15pt;
	font-weight: normal;
	color: #669966;
	text-align: left;
	line-height: 18pt;
	font-style: normal;
	letter-spacing: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	text-transform: capitalize;
	text-decoration: none;
}

h2 {text-align:left;
	font-size:16px;
	color: #000000;
	font-weight:normal;
	line-height: 28px;
	margin-top: 20px;
	margin-bottom: 20px;
	font-style: normal;
	text-transform: capitalize;}
	
h3 {
	text-align:left;
	font-size:14px;
	color:#999999;
	font-weight:bold;
	margin-top: 20px;
	margin-bottom: 10px;
	text-transform: capitalize;
	line-height: 25px;
}

h4 {
	text-align:left;
	font-size:16px;
	color:#669999;
	font-weight:bold;
	line-height: 25px;
	letter-spacing: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: none;
	font-style: italic;
}
	
.Copyright {
	font-size: x-small;
	color: #FFFFFF;
	position: absolute;
	text-align: center;
	left: 131px;
	top: 493px;
	width: 699px;
}
	
.smalltext {
	font-size: x-small;}
	
a {
	color:#028DA2;
	font-size: 12px;
	word-spacing: 4px;
}
	
a:hover {
	color:#003399;
	font-size: 12px;
	word-spacing: 4px;
}
	
a:active {
	color:#00CC99;
	font-size: 12px;
	word-spacing: 4px;
}

a.header {
	color:#028DA2;
	text-decoration: none;
	font-size: 10px;
	text-transform: capitalize;
	word-spacing: 0px;
}

a.header:hover {
	color:#38C92E;
	font-size: 10px;
	text-transform: capitalize;
	word-spacing: 0px;
}

a.header:active {
	color:#0066CC;
	font-size: 10px;
	text-transform: capitalize;
	word-spacing: 0px;
}	

a.smllinktext {
	color:#FFFFFF;
	text-decoration: underline;
	font-size: 10px;
}
	
a.smllinktext:hover {
	color:#FFFF00;
	text-decoration: underline;
	font-size: 10px;
}
	
a.smllinktext:active {
	color:#FFFFFF;
	text-decoration: underline;
	font-size: 10px;
}
a.text {
	color:#FFFFFF;
	text-decoration: underline;
}
a.text:hover {
	color:#FFFF00;
	text-decoration: underline;
}
a.text:active {
	color:#FFFFFF;
	text-decoration: underline;
}	
a.Footer {
	color: #FFFFFF;
	text-decoration: underline;
}	
a.Footer:hover {
	color: #FFFFFF;
	text-decoration: underline;
}	
a.Footer:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.paragraphproduct {
	font-size: 12px;
	font-style: normal;
	line-height: 17px;
	color: #666666;
	letter-spacing: 0.5px;
	word-spacing: 5px;
}
.button {
	margin-bottom: 5px;
}
.ContactBlock {
	margin-left: 463px;
}
